#!/bin/bash
#SBATCH --job-name=sm_15_converted
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_15_15_COBYLA_converted.log

echo "Started at: " 
date

time python 0_runner.py qr_inc_len_15_15_ad.lp COBYLA 15
echo "Ended at: " 
date
